
  .header-menu-horizontal-wrapper {
    border-top: none !important;
  }

  /* HEADER  */
  #generic-hotsite-header {
    background-image: url(https://img.r7.com/images/2016/10/13/7u80v147ww_1822oo6mgy_file), linear-gradient(to right, #ffda57 0%,#ffda57 50%,#ffda57 50%,#ffda57 100%);
    width: 100%;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center center;
  }
  /* MENU HORIZONTAL  */
  .hotsite-menu-template .r7-nav-menu-list > .r7-nav-menu-list-item:hover {
    border-bottom: 3px solid #da812b;
  }
  .hotsite-menu-template .r7-nav-menu-list > .r7-nav-menu-list-item:hover,
  .hotsite-menu-template .r7-nav-menu-list > .r7-nav-menu-list-item:hover > .r7-nav-menu-list-link,
  .hotsite-menu-template .r7-nav-menu-list-item-child:hover,
  .hotsite-menu-template .r7-nav-menu-list-item-child:hover > .r7-nav-menu-list-link {
    background-color: #f1f1f1 !important;
  }

  /* SEPARADOR DE ROWS */
  .r7section-row hr {
    background: #e7e7e7;
  }

  /* CORES DO BOX MEDIA-BOX-TV-WIDE  */
  .media-box-tv-wide-nav,
  .media-box-tv-wide-nav-dot-active {
    background-color: #da812b;
  }

  /* HEADLINES */
  #content_scheme .r7headline a,
  .box .conteudo .description,
  .is-generic-hotsite #content_scheme .r7-hat,
  .is-generic-hotsite .box .r7box-title .r7twitter-title,
  .is-generic-hotsite .box.facebook .r7facebook-title {
    color: #da812b;
  }

  /* CHAMADAS */
  .r7box .r7lead .headline,
  .r7lead a, .r7Lead a {
    color: #070709;
  }

  /* cms_box/partials/_box_destaques.sass */
  .is-generic-hotsite .box a.image:hover,
  .is-generic-hotsite .box .image-holder:hover {
    border: 3px solid #da812b;
  }
  .is-generic-hotsite .box .r7sub-itens li {
    list-style: square;
    color: #da812b;
  }

  /* ============================================== */
  /*  LISTAS */
  /* ============================================== */
  .is-generic-hotsite #content_scheme .r7list-title,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-date,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-news-time,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-news-time-mobile,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-news-time-mobile a,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-info .nwl-section,
  .is-generic-hotsite #content_scheme .nwl-wrapper .nwl-date,
  .is-generic-hotsite #content_scheme .pagination a {
    color: #da812b !important;
  }
  .is-generic-hotsite #content_scheme .nwl-wrapper .image-holder:hover {
    border-color: #da812b;
  }
  .is-generic-hotsite #content_scheme .pagination .current {
    background-color: #da812b !important;
  }
  .is-generic-hotsite #content_scheme .pagination a.previous_page {
    border-right-color: #da812b;
  }
  .is-generic-hotsite #content_scheme .pagination a.next_page {
    border-left-color: #da812b;
  }
  .is-generic-hotsite #content_scheme .pagination a:hover {
    background-color: #FFA136;
  }
  .is-generic-hotsite #content_scheme .pagination a.next_page:hover {
    border-left: 10px solid #FFA136;
  }
  .is-generic-hotsite #content_scheme .pagination a.previous_page:hover {
    border-right: 10px solid #FFA136;
  }
  .is-generic-hotsite #content_scheme .pagination a:hover {
    color: #FFF !important;
  }

  .r7box.r7box-servicos .r7box-title .headline {
    color: #da812b !important;
  }

  /* ============================================== */
  /*  ENQUETES */
  /* ============================================== */
  #content_scheme .enquete .content .r7poll_confirm,
  .content .r7wdgt .r7hd {
    background: #da812b !important;
  }
  #content_scheme .enquete .content .r7hd {
    background-color: #da812b;
  }
  #content_scheme .enquete .r7poll_title,
  .content .r7wdgt h3, .content .r7wdgt .r7link_button .bullet {
    color: #da812b;
  }
  .content .r7wdgt .r7walktrough_wrapper .r7active, .content .r7wdgt .r7link_button .bullet {
    color: #da812b !important;
  }
  .main-holder #content_scheme .r7poll_confirm,
  .main-holder #content_scheme .r7button {
    background: #da812b !important;
    text-align: center;
  }
  .is-generic-hotsite .content .r7wdgt .r7poll_bar .porcent {
    background: #da812b;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA136', endColorstr='#da812b');
    background: -webkit-linear-gradient(#FFA136, #da812b);
    background: linear-gradient(#FFA136, #da812b);
  }

  /* ============================================== */
  /*  RODAPE */
  /* ============================================== */
  #r7-subfooter .linha-superior {
      background: #da812b !important;;
  }

  /* ============================================== */
  /*  GALERIAS */
  /* ============================================== */
  .is-generic-hotsite #gallery .description a,
  .is-generic-hotsite #gallery .ultimas_galerias h2,
  .is-generic-hotsite #gallery .latest_galleries .see_all_galleries,
  .is-generic-hotsite #gallery related_contents {
    color: #da812b;
  }
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.backward,
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.forward {
    background-color: #da812b;
  }
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.thumbs ul li.thumb a:hover,
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.thumbs ul li.jcarousel-item a:hover,
  .is-generic-hotsite #gallery .latest_galleries a.image:hover {
    border: 3px solid #da812b !important;
  }
  .is-generic-hotsite #gallery #fotos #gallery_navigator .thumbactive,
  .is-generic-hotsite #gallery .latest_galleries {
    border-color: #da812b;
  }
  .is-generic-hotsite #gallery #fotos #current_image_wrapper .current_image .image_wrapper .previous:hover .is-color,
  .is-generic-hotsite #gallery #fotos #current_image_wrapper .current_image .image_wrapper .next:hover .is-color {
    background: #da812b;
  }

  /* ============================================== */
  /*  Buttons within duels (the class is generic) */
  /* ============================================== */
  .is-generic-hotsite #content_scheme .r7-btn,
  .is-generic-hotsite #content_scheme .r7button,
  .is-generic-hotsite #content_scheme .carousel-nav {
    background-color: #da812b;
    background-image: none;
  }
  .is-generic-hotsite #content_scheme .r7-btn:hover,
  .is-generic-hotsite #content_scheme .r7button:hover,
  .is-generic-hotsite #content_scheme .carousel-nav:hover {
    background-color: #C47427 !important;
    background-image: none !important;
  }
  .gallery-duels .finished p {
    background: #da812b !important;
  }

  /* ============================================== */
  /*  INTERNAS - MURAL E BOTÕES*/
  /* ============================================== */
  .is-generic-hotsite #wall a.nwl-section,
  .is-generic-hotsite .wall-messages h3,
  .is-generic-hotsite .wall .r7all-itens span,
  .is-generic-hotsite .wall .r7all-itens .gallery-duels .skip a,
  .is-generic-hotsite .gallery-duels .skip .wall .r7all-itens a,
  .is-generic-hotsite .wall .r7all-itens a {
    color: #da812b !important;
  }

  .is-generic-hotsite .r7ad-sponsored-links,
  .is-generic-hotsite .comment .r7button,
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.thumbs ul li.thumb a:hover,
  .is-generic-hotsite #gallery #fotos #gallery_navigator li.thumbs ul li.jcarousel-item a:hover {
    border-color: #da812b !important;
  }

  .is-generic-hotsite .comment .r7button {
    background-color: #da812b !important;
  }

  /* cms_box/partials/_box_veja_tambem.sass */
  .r7see-also-box h2,
  .r7see-also-box a.see_all_news {
    color: #da812b !important;
  }
  .r7see-also-box,
  .r7see-also-box a.image:hover {
    border-color: #da812b !important;
  }

  /* SIDEBAR */
  .ultimas_noticias .last-news-content ul li .paragraph-news a {
    color: #da812b;
  }

  /* CONTEUDOS RELACIONADOS */
  .is-generic-hotsite .related_contents h2 {
    color: #da812b;
  }

  /* ============================================== */
  /*  MOBILE
  /* ============================================== */
  @media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
    #heading_mobile {
      background: #ffda57 url('https://img.r7.com/images/2016/10/13/1u8r5h61xo_50lmd1pbse_file') top left no-repeat !important;
      border-top: none !important;
    }
  }

@media only screen and (max-device-width: 736px) and (min-device-width: 320px)
#heading_mobile

